Bug 366581 - CVE-NONE jboss.com cross-site scripting in login screen
CVE-NONE jboss.com cross-site scripting in login screen
Status: CLOSED CURRENTRELEASE
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
reported=20071025,impact=important,pu...
: Security
: 531705 531712 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-05 06:09 EST by Mark J. Cox (Product Security)
Modified: 2016-03-04 06:36 EST (History)
2 users (show)

See Also:
Fixed In Version: production
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-08 05:41:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2007-11-05 06:09:07 EST
Johannes Fahrenkrug of Springenwerk Consulting reported a cross-site scripting
issue in the jboss.com site to a Red Hat associate at a conference.

This issue affects the loginscreen module.

Example:

https://www.jboss.com/index.html?op=loginscreen&module=user&url=%22%3E%3Ch1%3Eboo%3C/h1
Comment 1 Mark J. Cox (Product Security) 2007-11-05 06:10:03 EST
Was fixed 20071102, but regressed during jboss.com outage over the weekend 
Comment 2 Mark J. Cox (Product Security) 2007-11-05 06:13:05 EST
Red Hat would like to thank Johannes Fahrenkrug of Springenwerk Consulting for
reporting this issue.
Comment 3 Mark J. Cox (Product Security) 2007-11-08 05:41:57 EST
Fixed again 20071107
Comment 4 Matthias Clasen 2009-10-31 00:56:02 EDT
*** Bug 531712 has been marked as a duplicate of this bug. ***
Comment 5 Matthias Clasen 2009-10-31 00:57:02 EDT
*** Bug 531705 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.